Help Installing 4.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Help Installing 4.3

    Good morning on this Christmas Eve.

    After a number of years, my company decided to upgrade from 3.2 to 4.3. Loaded the program, updated all the files, and went to run the program when an error came up, "ERR: Cannot load \\.Wilcoxlo, PREV error=00000000". Has anybody seen this error and can help?

    Wilcox is down for the holidays (assuming 12/24 and 12/25). Will they be open on 12/26, if not, will they open next week?

  • #2
    Originally posted by buddha42 View Post
    Good morning on this Christmas Eve.

    After a number of years, my company decided to upgrade from 3.2 to 4.3. Loaded the program, updated all the files, and went to run the program when an error came up, "ERR: Cannot load \\.Wilcoxlo, PREV error=00000000". Has anybody seen this error and can help?

    Wilcox is down for the holidays (assuming 12/24 and 12/25). Will they be open on 12/26, if not, will they open next week?
    If you came up from V3.2 (REAL OLD) to V4.3, you MIGHT want to go to the Wilcox site and download V3.5 at least. BIG change from V3.2 to 3.5 in the way Pcdmis is handled by the PC. You might have to go in baby steps, get V3.5 loaded and open the programs there, save & close, then go to V4.3.

    BEWARE! Migrating programs CAN cause many different issues, the least of which is the way Pcdmis handles certain features and a few of the dimensions (TP is a big one).

    Also, see this post:

    http://www.pcdmisforum.com/showthrea...595#post205595
    sigpic
    Originally posted by AndersI
    I've got one from September 2006 (bug ticket) which has finally been fixed in 2013.

    Comment

    Related Topics

    Collapse

    Working...
    X